name = "Towers of the Wild Modded"
filename = "totw_modded-forge-1.20.1-1.0.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/54eqfZSC/versions/19eiXkY0/totw_modded-forge-1.20.1-1.0.4.jar"
hash-format = "sha1"
hash = "1e70bc30b2af40a748a8e9a5f4335aa4fb98acf4"

[update]
[update.modrinth]
mod-id = "54eqfZSC"
version = "19eiXkY0"
